.ster {
    color: #ff0000;
}

#videos > [class*="column"] + [class*="column"]:last-child {
    float: left;
}

.actualimage {
    margin-bottom: 15px;
}

.div_logo {
    position: absolute;
    left: 0px;
    top: 0px;
    //background-color: #101f41;
    height: 59px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    text-align: left;
}

.columns > .columns:last-child {
    float: left !important;
}

.thumbnail {
    display: block;
    padding: 4px;
/ / height: 370 px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail > img {
    max-height: 150px;
}

.thumbnail > p {
    font-family: "alternate-gothic-no-2-d", arial;
    color: #101f41 !important;
    font-size: 40px;
    text-decoration: none;
    display: block;
    padding: 22px 0 19px 0px;
    line-height: 28px;
}

#fileform > .row > .columns:last-child {
    float: left !important;
}

.div_bg_logo {
    position: absolute;
    left: 0;
    top: 0;
    //background-color: #101f41;
    height: 59px;
    width: 130px;

}

.form_wedstrijd label,
.ster {
    line-height: 32px;
}

.div_logo img {
    margin-top: 12px;
    width: 156px;
    height: 35px;
}

.contact_label {
    display: none;
}

.main-menu li.li_icon a img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -khtml-opacity: 0.5;

}

.li_icon_language img {
    padding-bottom: 3px;
}

.main-menu li.li_icon a:hover img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -khtml-opacity: 1;

}

.li_icon a {
    padding: 0 9px 0 9px !important;
}

.li_icon_language a {
    padding: 0 3px 0 3px !important;
}

.lang {
    display: block;
    background-color: #101f41 !important;
}

#nav-toggle, #nav-toggleB {
    cursor: pointer;
    padding: 27px 10px 10px 12px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after,
#nav-toggleB span, #nav-toggleB span:before, #nav-toggleB span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: white;
    position: absolute;
    display: block;
    content: '';
}

#nav-toggle span:before,
#nav-toggleB span:before {
    top: -10px;
}

#nav-toggle span:after,
#nav-toggleB span:after {
    bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after,
#nav-toggleB span, #nav-toggleB span:before, #nav-toggleB span:after {
    transition: all 500ms ease-in-out;
}

#nav-toggle.active span,
#nav-toggleB.active span {
    background-color: transparent;
}

#nav-toggle.active span:before, #nav-toggle.active span:after,
#nav-toggleB.active span:before, #nav-toggleB.active span:after {
    top: 0;
}

#nav-toggle.active span:before,
#nav-toggleB.active span:before {
    transform: rotate(45deg);
}

#nav-toggle.active span:after,
#nav-toggleB.active span:after {
    transform: rotate(-45deg);
}

.right-off-canvas-menu {
    /*background-color:#ff0000!important;*/
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.off-canvas-list,
.lang {
    margin-top: auto !important;
    margin-bottom: auto !important;
}

.div_header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 59px;
    background: #101f41;

}

.off-canvas-list {
    /*padding-top:59px!important;*/
    padding-top: 39px !important;
}

.lang {
    width: 100%;
    list-style-type: none;
    margin: 0 auto 0 auto;
    padding: 0;
    height: 39px;
    line-height: 39px;
    display: block;
    padding-top: 59px !important;
}

.lang li {
    position: relative;
    float: left;
    width: 50%;
}

.li_taal_first {
    text-align: right;
}

.li_taal_last {
    text-align: left;
}

.li_menu_spacer {
    width: 1px;
    height: 59px;
    background-image: url(../images/li_menu_spacer.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0;
    margin: 0;
}

/*.div_off_canvas_vcenter_table
{

	width:100%;
	height:100vh;
	display:table;
	
}
.div_off_canvas_vcenter_tr
{
	display:table-row;
	height:100vh;
	
}
.div_off_canvas_vcenter_td
{
	display:table-cell;
	vertical-align:top;
	width:100%;
	min-height:100px;
}*/

/*BEGIN BANNER*/
.div_banner {
    position: relative;
    display: block;
    max-height: 568px; /**/
    min-height: 100px; /**/
    overflow: hidden; /**/
}

.div_banner_bg {
    position: relative;
    width: 100%;
    height: 100%;
}

.div_banner_tekst {
    position: absolute;
    top: 50%;
    margin-top: -50px; /**/
    left: 50%;
    margin-left: -200px;
    width: 400px;
    min-height: 100px;
    z-index: 50000;
    text-align: center;
    display: table-cell;
    vertical-align: middle;

}

.div_banner_tekst .a_leesmeer:hover {
    background-color: rgba(16, 31, 65, 0.5);
    /*border:1px solid rgba(255,255,255,0.5);	*/
}

.div_banner_bg {
    /*height:568px;*/
    min-height: 100px;
    max-height: 568px;
    background-size: cover;
    background-repeat: no-repeat;
}

/*EINDE BANNER*/
/*BEGIN CONTENT*/
.div_ptitel {
    position: relative;
}

.div_content {
    min-height: 60vh;
    position: relative;
    font-family: georgia;
    font-size: 15px !important;
    color: #737373 !important;
}

.div_content table tr th,
.div_content table tr td {
    font-size: 15px !important;
}

.div_content h1 {
    /*font-family:"alternate-gothic-no-2-d",arial;*/
    font-family: "acta-display";
    color: #101f41;
    font-size: 30px;
    line-height: 28px;
    text-transform: uppercase !important;
    font-weight: 500;
    padding: 22px 0 19px 0px;
    margin: 0px;
}

.div_content h2 {
    font-family: "alternate-gothic-no-2-d", arial;
    color: #737373;
    font-size: 24px;
    line-height: 21px;
    text-transform: uppercase !important;
    font-weight: 400;
    padding: 22px 0 19px 0px;
    margin: 0px;
}

.div_content h2.darkblue {
    color: #101f41 !important;
}

.div_content h3 {
    font-family: "alternate-gothic-no-2-d", arial;
    color: #101f41;
    font-size: 22px;
    line-height: 21px;
    text-transform: uppercase !important;
    font-weight: 400;
    padding: 28px 0 12px 0px;
    margin: 0px;
}

/*.div_content td h3
{
	padding-top:0px;
}*/
.div_content a {
    color: #737373 !important;
    text-decoration: underline;
}

.div_content .accordion dd > .content.active p a {
    color: #101f41 !important;
    text-decoration: underline !important;
    background: none;
}

.div_content ul {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.div_content a:hover {
    color: #101f41 !important;
    text-decoration: underline;
}

.div_content table {
    border-collapse: collapse;
}

.div_content table td {
    padding: 0;
}

.div_content table tr td,
.div_content ul li,
.div_content ol li,
.div_content p {
    font-size: 15px !important;
    color: #737373 !important;
}

.td {

}

label {
    font-size: 15px !important;
    color: #737373 !important;
    margin-bottom: 5px;
}

button.button:hover {
    background-color: rgba(16, 31, 65, 0.8);
}

.div_bannerklein,
.div_bannerklein_home {
    position: absolute;
    top: 0;
    right: 0;
}

.div_bannerklein_home {
    height: 100%;
}

.div_bannerklein_home img {

    vertical-align: baseline;
}

.div_bannerklein img {
    height: 217px;
}

.positie_1 {
    right: 35%;
}

.positie_2 {
    right: 15%;
}

.positie_3 {
    right: 0em;
}

.positie_home {
    right: 40%;
}

.div_content table {
    border: 0px;

}

.div_content table tr,
.div_content table tr td {
    background: none !important;
    background-color: none !important;
}

.div_content table tr td {
    vertical-align: top;
}

/*EINDE CONTENT */
/*BEGIN BREADCRUMB*/
.div_breadcrumb a,
.div_content .div_breadcrumb a {
    color: #000000;
    font-family: georgia;
    font-size: 17px;
    line-height: 62px;
    text-decoration: none;

}

.div_breadcrumb a:last-child,
.div_content .div_breadcrumb a:last-child {
    color: #a5a5a5 !important;
}

.span_breadcrumb_spacer,
.div_content .span_breadcrumb_spacer {
    color: #000000;
    font-family: georgia;
    font-size: 17px;
    line-height: 62px;
}

/*EINDE BREADCRUMB*/
/*BEGIN HOME*/
.div_paginatitel_home {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: -30px;
    padding-bottom: 2em;

}

.div_paginatitel_home h1 {
    color: #0f1f41;
    font-size: 150px;
    line-height: 100px;
    font-family: "acta-display";
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    margin: 0;
}

.div_breadcrumb {
    height: 62px;
    border-bottom: 1px solid #efefef;
}

header {
    border-bottom: 1px solid #efefef !important;

}

.div_paginatitel {

    height: 155px;
    border-bottom: 1px solid #efefef;
}

.div_paginatitel h1 {
    color: #101f41;
    font-size: 61px;
    line-height: 155px;
    font-family: "acta-display";
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    padding: 0;
    margin: 0;
}

.div_paginatitel h1.h1_pagina_sub {
    line-height: 71px;
    padding: 20px 0 0 0;
}

.div_paginatitel h2.h2_pagina_sub {
    font-family: "acta-display";
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    padding: 0;
    margin: 0;
    line-height: 30px;
    color: #c8c8c8;
}

/*EINDE HOME*/
/*BEGIN MODULE MENU*/
.ul_module_menu {
    position: relative;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ul_module_menu li {
    line-height: 20px;
    font-family: georgia;
    font-size: 15px;
    color: #737373;
    border-bottom: 1px solid #efefef;
}

.ul_module_menu li a {
    line-height: 20px;
    font-family: georgia;
    font-size: 15px;
    color: #737373;
    background-image: url(../images/pijl_module_menusub.png);
    background-repeat: no-repeat;
    background-position: left 12px center;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;

}

.ul_module_menu li a.selected {
    color: #101f41;
    font-weight: bold;
    background-image: url(../images/pijl_module_menusub_selected.png);
}

.ul_module_menu li ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0px 0 10px 30px;
}

.ul_module_menu li ul li ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0px 0 10px 18px;
}

.ul_module_menu li ul li,
.ul_module_menu li ul li ul li {
    line-height: 25px;
    font-family: georgia;
    font-size: 14px;
    color: #737373;
    border-bottom: 0px;

}

.ul_module_menu li ul li a,
.ul_module_menu li ul li ul li a {
    line-height: 25px;
    font-family: georgia;
    font-size: 14px;
    color: #737373;
    background-image: url(../images/pijl_module_menusub.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
    font-style: italic;
    padding-bottom: 0;
    padding-top: 0;
}

.ul_module_menu a:hover {
    color: #101f41;
}

/*EINDE MODULE MENU*/
#map-canvas {
    width: 100%;
    height: 450px;
}

/*BEGIN PARTNERS*/
#map-salons {
    width: 100%;
    height: 500px;
}

.form_partners label {
    line-height: 3.083333rem;
}

.div_content .form_partners select,
.div_content .form_partners input,
.form_partners select,
.form_partners input,
select,
input,
input[placeholder],
[placeholder],
*[placeholder] {
    color: #737373 !important;
    /*max-width:200px;*/
}

.contact_detail {
    margin-top: 1em;
}

.div_content label.error {
    color: #ff0000 !important;
    font-size: 11px !important;
}

.div_content .contact_first {
    padding-right: 0.65rem;
}

.div_content .contact_last {
    padding-left: 0.65rem;
}

.div_lijst_partners {
    margin-top: 2em;
}

.div_content .table_partners {
    font-family: times new roman, arial !important;
    width: 100%;
    border: 1px solid #efefef;
}

.div_content .tr_partners_titel td {
    background-color: #cccccc !important;
    font-weight: bold !important;
    line-height: 30px;
    padding: 3px !important;

}

.div_content .table_partners td {
    line-height: 30px;
    padding: 3px !important;
}

.div_content .table_partners tr.alt td {
    background: #f9f9f9 !important;
}

.div_content .table_partners tr.tr_partners:hover td {
    background-color: #f5f5f5 !important;
}

/*EINDE PARTNERS*/
/*BEGIN SNELKOPPELING*/
.slider_foto {
    max-width: 270px;
    max-height: 270px;
    overflow: hidden;
}

/*.slider_foto a img:hover {
    transform: scale(1.05, 1.05);
    transition: all 2s cubic-bezier(0.645, 0.045, 0.355, 1) 0ms;
}*/
.div_content .link-slider h2,
.div_content .home_nieuws h2 {
    font-family: "alternate-gothic-no-2-d", arial;
    color: #101f41;
    font-size: 30px;
    line-height: 21px;
    text-transform: uppercase !important;
    font-weight: 400;
    padding: 0;
    margin: 0;
}

.img_nieuws_klein {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    width: 170px;
    border: 0px;
}

.div_content .link-slider_li:hover .slider_foto_overlay {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;

}

.div_content .link-slider_li:hover .slider_foto_overlay a {
    width: 100%;
    height: 100%;
    display: block;
}

.slider_foto_overlay {
    position: absolute;
    left: 0em;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.48);
    background-image: url(../images/plus.png);
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 9000;
}

/*.div_content .link-slider_li:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";   
	-khtml-opacity: 0.8;  
}*/
.div_content .link-slider h2 a,
.div_content .home_nieuws h2 a {
    font-family: "alternate-gothic-no-2-d", arial;
    color: #101f41 !important;
    font-size: 30px;
    text-decoration: none;
    display: block;
    padding: 22px 0 19px 0px;
}

.div_content .link-slider h2 a {
    line-height: 28px;
}

.link-slider p,
.div_content .home_nieuws p {
    color: #737373;
    font-family: georgia, arial;
    padding: 0 0 22px 0;
    margin: 0;
}

.div_content .link-slider p a,
.div_content .link-slider p a:hover,
.div_content .home_nieuws p a,
.div_content .home_nieuws p a:hover {
    color: #737373 !important;
    font-family: georgia, arial;
    text-decoration: none;
    display: block;
}

.slider_foto img {
    width: 100%;
    height: 100%;
    border: 0;
}

.div_content .a_slider {
    color: #000000 !important;
    text-decoration: underline !important;
}

.div_content .a_slider:hover {
    color: #737373 !important;
    text-decoration: underline !important;
}

.slider_foto {
    position: relative;
}

/*EINDE SNELKOPPELING*/
/*BEGIN FAQ*/
.div_content dd.accordion-navigation a {
    text-decoration: none !important;
    background-image: url(../images/faq_down.png);
    background-repeat: no-repeat !important;
    background-position: right 20px center;
}

.div_content dd.accordion-navigation a:hover {
    background-color: #e3e3e3;
    text-decoration: none !important;
    background-image: url(../images/faq_down.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 20px center;
}

.div_content dd.active a,
.div_content dd.active a:hover {
    background-color: #e3e3e3;
    text-decoration: none !important;
    background-image: url(../images/faq_up.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 20px center !important;
}

/*EINDE FAQ*/
/*BEGIN NIEUWS*/
.img_nieuws_detail {
    width: 100%;
}

.div_content .nieuws_lijst h2 a,
.div_content .nieuws_lijst h2 a:hover {
    color: #737373 !important;
    text-decoration: none;
}

.div_content .nieuws_lijst p a,
.div_content .nieuws_lijst p a:hover {
    color: #737373 !important;
    text-decoration: none;
}

.home_nieuws_item {
    margin-top: 2em;
}

.div_content .home_nieuws_item h2,
.div_content .home_nieuws_item h2 a {
    line-height: 24px;
}

.home_nieuws {
    padding-bottom: 2em;
}

/*EINDE NIEUWS*/
.push {
    height: 20px;
}

.phone .div_paginatitel_home,
.phone .div_banner_tekst,
.phone .div_paginatitel {
    display: none;
}

.phone .div_content {
    margin-top: 1em;
}

.label_wedstrijd {
    position: relative;
    float: left;
}

.input_wedstrijd {
    position: relative;
    float: left;
    max-width: 300px;
}

#cookie-optout {
    background-color: #141D40;
    color: #fff;
    width: 100vw;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    z-index: 110;
    font-family: "myriad-pro", sans-serif;
}

#cookie-optout .content {
    max-width: 1200px;
    padding: 0 15px;
}

#cookie-optout .content {
    margin: 0 auto;
    display: table;
    width: 100%;
}

@media screen and (max-width: 1200px) {
    #cookie-optout {
        padding: 15px 5px;
    }

    #cookie-optout .content {
        width: auto;
    }
}

#cookie-optout p,
#cookie-optout p > a {
    color: #fff;
    font-weight: normal;
    font-size: 14px;
}

#cookie-optout p > a {
    text-decoration: underline;
}

#cookie-optout p {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 0;
}

@media screen and (max-width: 1200px) {
    #cookie-optout p {
        padding: 10px 0;
    }
}

#cookie-optout .btn {
    background-color: #141D40;
    font-size: 30px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    text-align: right;
}

.lang img {
    margin-bottom: 10px;
}

/*fonts*/

header nav ul.main-menu > li > a,
aside.right-off-canvas-menu ul li a,
header nav ul.main-menu > li ul li > a,
.div_paginatitel_home h1,
.div_content .link-slider p a,
.div_content .link-slider p a:hover,
.div_content .home_nieuws p a,
.div_content .home_nieuws p a:hover,
.div_content,
.div_paginatitel h1,
.div_breadcrumb a, .div_content .div_breadcrumb a,
.div_footer ul li, .div_footer p,
.div_nieuwsbrief_extra,
.div_footer_fields button,
.footernieuwsbriefn,
.ul_module_menu li a,
.div_content h1,
.div_paginatitel h2.h2_pagina_sub,
.span_breadcrumb_spacer, .div_content .span_breadcrumb_spacer,
h6, h4, h2,
button, .button{
    font-family: rionbold !important;
}

strong{
    font-family: rionblack !important;
}


.div_content .link-slider h2 a,
.div_content .home_nieuws h2 a,
.div_content h2,
.div_content h3,
.div_footer h2
{
    font-family: quasimodabold !important;
    font-size: 1.5rem;
}

